RubyGems Navigation menu

serel 1.2.0

A Ruby library for the Stack Exchange API

Gemfile
          gem 'serel', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install serel
  
  
  
  
  
  
  

Total downloads 4,197

For this version 866

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - March 23, 2013 (14.5 KB)
  2. 1.1.1 - March 11, 2013 (14.5 KB)
  3. 1.1.0 - March 11, 2013 (14.5 KB)
  4. 1.0.1 - February 14, 2013 (14.5 KB)
  5. 1.0.0 - April 10, 2012 (14.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: